# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Dj Joan' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'Alamofire'
  pod 'SDWebImage'
  pod 'SVProgressHUD'
  pod 'StreamingKit'
  pod 'IQKeyboardManagerSwift'
  pod 'Firebase/Messaging'
  pod 'SwiftGifOrigin'
  pod 'Fabric'
  pod 'SwiftMessages'
  pod 'PopupDialog'
  pod 'Crashlytics'
  pod 'Google-Mobile-Ads-SDK' 
  pod 'Firebase/AdMob'
  pod 'SwiftyJSON'
  pod 'Firebase/Database'
  pod 'ReachabilitySwift'
#  , '4.2.0'
  pod 'NVActivityIndicatorView/Extended'

  # Pods for Dj Joan

  target 'Dj JoanTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Dj JoanUITests' do
    # Pods for testing
  end

end
